
<div id="intro" class="bg-image shadow-2-strong">
    <div class=" container  pt-3">
      <div class="box">

        <div>
          <h2 style="letter-spacing: 0.11em; text-align: center;"><span style="font-weight: bold;">About us</span></h2>
          <br><br><br>
      </div>
      <div class="ui hidden divider"></div>
            <!--
                  <nav class = "navbar navbar-expand-lg navbar-light bg-light"> -->

                  <!--Tabular menu-->
                  <div class="topnav">
                    <div class="ui top attached tabular menu">
                      <a class="item active" data-tab="matfit" href="#matf"><i class="home icon"></i>What is MatFit</a>
                      <a class="item" data-tab="team" href="team"><i class="group icon"></i>Team members</a>
                      <a class="item" data-tab="contact" href="contact"><i class="mail icon"></i>Contact us</a>
                    </div>
                  </div>


                    <!--About MatFit-->
                    <div class="ui bottom atached tab segment active" data-tab="matfit">
                      <app-mat-fit></app-mat-fit>
                    </div>

                    <!--Team members-->
                    <div class="ui bottom atached tab segment" data-tab="team">
                      <app-team-members></app-team-members>
                    </div>


                    <!--Contact form-->
                    <div class="ui bottom atached tab segment" data-tab="contact">
                              <app-contact-us></app-contact-us>
                    </div>



      </div>
    </div>
</div>

